# SPDX-FileCopyrightText: WTF Kooperative eG <https://wtf-eg.de/>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

root = true

[*]
end_of_line = lf
insert_final_newline = true
charset = utf-8
indent_style = space
indent_size = 4

[*.{json,js,vue}]
indent_size = 2

[*.{yml,yaml}]
indent_size = 2

[*.html]
indent_size = 2

[*.{css,scss}]
indent_size = 2
